﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #fff;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link
{
    color: #034af3;
}

a:visited {color:Green}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    /* color: #666666; */
    color:Black;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.3em;
}

h4
{
    font-size: 1.1em;
    
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 90%;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 0px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #fff;
    width: 70%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    /* color: #f9f9f9; */
    color: #FFFFFF;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.header h2
{
    color: #f9f9f9;
}
.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #666;
    background-color: #fff;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    Width:70%

}

.NVR_CenterControl
{
    color: #666;
    background-color: #fff;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    width:70%
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#ffffff;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #FFFFFF;
    border: 1px #666666 solid;
    color: #666666;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
    
}

div.accountInfo
{
    width: 42%;
    text-align:left;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: Black;
}

.loginDisplay a:link
{
    color: black;
}

.loginDisplay a:visited
{
    color: black;
}

.loginDisplay a:hover
{
    color: blue;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

#menu3 a { /*Menu3 Links*/
color:black;
background-color:white;
text-decoration:none;
text-indent:1ex;
}
#menu3 a:hover {
color:black;background-color:#FFFF99;
}
#menu3 a:active	{color:black;text-decoration:none;}
#menu3 a:visited	{color:black;text-decoration:none;}

  /* Mini Profiler fix for IE display issue   ----------------------------------------------------------*/

div.profiler-popup { overflow :visible !important; }

.noBorder {border:none;}
a img {border:none;}

/* NVR Styles....................................*/
 .indent0 {padding-left:4em;  padding-top:0em;}
 .indent1 {padding-left:0em;  padding-top:0em;}
 .indent2 {float:left; width:2em;}
 .indent3 {margin-left:2em; margin-top:0em;}

/* ----------Gridview or Table Style ---------------------------------------*/ 
tr.oddrows td{background-color:#d3d3d3}      
tr.over td{ background-color:yellow /* mouseover effect */}
/*
table{ font-family:Verdana; font-size:small}      
th{ color :White; background-color:Black; text-decoration:none}
*/

.lblYesData  {font-weight: bold;}
.lblNoData  {font-weight:normal}
.AlphaLinks {vertical-align:bottom;}

/* ----------Styles used by new Details Page \nvr_root\ShipDetails.aspx - mcb 12/23/2016 ---------------------------------------*/ 
 .FieldTitle{ text-align: left; vertical-align: top; font-family: Calibri; font-weight: bold; font-size: 11px; color: black; width:100px;}
 .FieldDataHighLite { text-align: center; vertical-align: top; font-family: Calibri; font-weight: normal; font-size: 11px; color: black; background-color: #FFFFCC;}
 .FieldData { text-align: center; vertical-align: top; font-family: Calibri; font-weight: normal; font-size: 11px; color: black; }
 .FieldDataLeft { text-align: left; vertical-align: top; font-family: Calibri; font-weight: normal; font-size: 11px; color: black; }
 .FieldDataLeftHighLite { text-align: left; vertical-align: top; font-family: Calibri; font-weight: normal; font-size: 11px; color: black;background-color: #FFFFCC; }
 .FieldDataCenterHighLite { text-align: center; vertical-align: top; font-family: Calibri; font-weight: normal; font-size: 11px; color: black; background-color: #FFFFCC; }
 .ShipName { text-align: center; vertical-align: top; font-family: Arial; font-weight: bold; font-size: 16.5px; color: black; }
 .ShipTitle { text-align: center; vertical-align: top; font-family: Calibri; font-weight: bold; font-size: 11px; color: black; }
 .SectionTitle { text-align: center; vertical-align: top; font-family: Calibri; font-weight: bold; font-size: 11px; color: black; background-color: lightgray; }
 /* ----------Styles used by new Details Page \nvr_root\ShipDetails.aspx - mcb 12/23/2016 ---------------------------------------*/   